@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
/*!
Template: cocoon-master
*/

/*---------------------------------
ベーシック
--------------------------------*/
.text_links{
    display: flex;
    justify-content: flex-end;
    margin: 20px 20px 0px 20px;
	font-size: 15px;
}
body {
    font-family: 'Noto Sans JP', sans-serif;
}
.content {
	margin-top: 0!important;
}
.body .wp-block-cover{
	margin-bottom: 0!important;
	min-height:289px;
}
main.main, div{
	padding-top: 0;
}
.sp{
	display: none;
}
a{
	color: #0067b8;
	text-decoration: none;
}
a:hover{
	color: #a9cd35;
	opacity: 0.8;
}
body{
	background: #fff;
}
.entry-content{
	margin-top: 0;
}
.entry-content ul {
	list-style: none;
	padding: 0;
	margin-bottom: 40px;
}
.entry-content ul li {
	position: relative;
	padding: 0 0 0 2em;
	margin: 1em 0;
	text-align: left;
}
.entry-content ul li::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f00c';
	color: #004da1;
	font-size: 7px;
	position: absolute;
	left: 0;
	top: 7px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li::before{
	display: none;
}
.mb20{
	margin-bottom: 20px!important;
}
.mb80{
	margin-bottom: 80px!important;
}
.ml20{
	margin-left: 20px;
}
.table_basic{
	font-size:15px;
}
.table_basic th{
	background: #f8fafd;
}
.table_basic td{
	background: #fff;
}
.table_basic th,.table_basic td{
	padding: 0.8em;
}
.wp-block-image.aligncenter{
	margin: 0 auto;
}
.ta_c{
	text-align: center;
}
.w50{
	width: 100%;
	margin-bottom: 20px;
}
@media screen and (min-width: 1024px) {
.w50{
	width: 50%;
	margin-bottom: 20px;
}
.info_news ul{
	margin: 0 20px;
}
}
.grecaptcha-badge {
    visibility: hidden;
}

/*---------------------------------
パンクズ
--------------------------------*/
.fa.fa-file-o:before,.fa-folder:before,.fa-angle-right:before{
	font-size: 7px;
}
.fa.fa-home:before{
	font-size: 12px;
}
/*---------------------------------
レイアウト
--------------------------------*/
.content_box{
	padding: 0 12em 0;
	text-align: center;
}
.content_box.dl_btns{
	padding: 0;
}
.body .wp-block-columns{
	margin-bottom: 4em;
}
.sidebar {
	margin-top: 25px;
}
/*カテゴリページをワンカラムにする*/
@media screen and (min-width: 1024px) {
	.content_box{
	padding: 0 12em 0;
	}
	.category .main {
		width: 100%;
	}
	.category #sidebar {
		display:none;
	}
}
/*ヘッダーロゴを左寄せにする*/
.header-in .tagline {
	text-align:left;
}
.header-in .logo {
	text-align: left;
}
/*帯文字を大きくする*/
#notice-area{
	font-size: 17px;
}
/*カラム内の文章*/
.content_box p,.txtbox_r,.txtbox_i,.article h3{
	text-align: left;
}
.txtbox_r{
	margin:0 0 0 2em;
}
.txtbox_l{
	margin:0 2em 0 0;
}
.logo_artled{
	text-align:right;
}
.logo_artled img{
	width: 160px;
}
.photo_two,.photo_three{
	display: flex;
}
.photo_two img{
	margin-right: 2%;
	margin-bottom: 3%;
	width: 49%;
}
.photo_three img{
	margin-right: 2%;
	margin-bottom: 3%;
	width: 49%;
}
.photo_two img:last-child,
.photo_three img:last-child{
	margin-right: 2%;
	margin-bottom: 3%;
	margin-right: 0;
}
@media screen and (max-width: 1024px) {
	.photo_two,.photo_three{
		display:inline;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.photo_two img,.photo_three img{
		width: 100%;
	}
}
/*---------------------------------
見出し
--------------------------------*/
h1 {
	position: relative;
	padding: 1.5rem;
	text-align: center;
}
.article h2,
.article h3,
.article h4,
.article h5,
.article h6{
	text-align: center;
}
h1.archive-title,h1.entry-title{
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	background: #eee;
	padding-bottom: 20px;
}
h2:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
}
.article h2 {
    background: none;
    font-weight: normal;
    border-bottom: 1px solid #004da1;
    margin-bottom: 2.4em;
    border-radius: 0px;
}
.article h3 {
    margin-top: 2.8em;
    margin-bottom: 2.4em;
    border-left: 4px solid #a9cd35;
    border-bottom: 1px solid #a9cd35;
    border-top: none;
    border-right: none;
    font-size: 22px;
    padding: 0px 20px 12px;
    font-weight: normal;
	text-align: left;
}
.article h4 {
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	margin: 0 0 1.4em 0;
	font-weight: normal;
}
.article h5 {
	border-bottom: 1px solid #ddd;
	font-weight: normal;
}
.article h6 {
	border-bottom: 1px solid #ddd;
	font-weight: normal;
}
/*---------------------------------
冒頭文
--------------------------------*/
.visual_title_wrap{
	min-height: 280px;
}
.visual_title_wrap img{
	position: absolute;
}
.visual_title{
	position: relative;
	background: rgba(0,0,0,1.0);
}
.visual_title h1{
	opacity: 1;
	color: #fff;
	letter-spacing: 0.1em;
	font-weight: normal;
	padding-top: 16px!important;
	padding-bottom: 20px;
	font-size: 22px;
}
.visual_title h1.lines{
	padding-top: 0px!important;
	padding-bottom: 10px;
}
.visual_title h1.lines span{
	font-size: 60%;
}
@media screen and (max-width: 834px){
.visual_title_wrap{
	margin-bottom: 0px;
}
.visual_title_wrap img{
	position: relative;
}
.visual_title{
	opacity: 1;
}
}
.special{
	margin: 20px auto 50px;
}
.special h2{
	margin: 2em auto 1em;
	border-bottom: none;
}
@media screen and (min-width: 1200px){
	.special{
	margin: 20px auto 100px;
	}
}
/*---------------------------------
グロナビ
--------------------------------*/
/*ロゴ左寄せ*/
.logo.logo-header.logo-image {
    height: auto;
}
.header-container-in.hlt-top-menu .site-name-text-link {
    text-align: left;
} 
.tagline {
	text-align: center;
	font-size: 14px;
}
.logo {
	text-align: center;
}
/*ロゴ余白解除*/
.site-logo-image{
    padding: 0 0 0 20px;
}
.navi-in a {
	color: #004da1;
	font-weight: bold;
	font-size: 14px;
}
.navi-in a:hover{
	color: #004da1;
	background-color: #f3f3f7;
}
/*ナビサイズ*/
.navi-in > ul li{
	font-size: 15px;
}
/*ナビ仕切り*/
#navi .navi-in > ul > li{
	border-left: 1px solid #f3f3f7;
}
#navi .navi-in > ul > li:last-child{
	border-right: 1px solid #f3f3f7;
}
/*ナビ現在地*/
.navi-in .current-menu-item a{
	background-color: #e2ecf7;
	font-weight: bold;
}
.toggle-checkbox:checked ~ .toggle-content {
	border:  1px solid #ccc;
}
.toggle-button::before {
	color: #2c6ebd;
}
.navi-in > ul > .menu-item-has-children > a::after{
	right: 10px;
} 
/*ナビプルダウンメニュー*/
.navi-in > ul .sub-menu li a{
	background: #444;
	color: #fff;
	font-size:16px;
	font-weight: normal;
}
/*ナビ矢印*/
.fa{
	font-size: 20px;
}
.navi-in .has-icon{
	right: 10px;
}
.fa-angle-down:before{
    top: -1px;
    font-size: 7px;
    right: 6px;
    position: relative;
}
/*---------------------------------
スライド
--------------------------------*/
/*スライド下のボタン*/
div#n2-ss-5 .n2-style-13586a9834f840c6e3b0e8ac4aa4b69c-dot{
	padding: 2px!important;
}
/*---------------------------------
カテゴリーページ
--------------------------------*/
.entry-title, .archive-title {
    margin: 60px 0;
    letter-spacing: 0.1em;
}
.a-wrap:hover{
	background-color: #f3f3f7;
}
.entry-card-content h2{
	margin: 0 0 30px!important;
	font-size: 24px;
	color: #444;
    font-weight: normal;
    padding-top: 0;
    border-bottom: 1px solid;
}
.entry-card-snippet, .related-entry-card-snippet{
	font-size: 15px;
}
.cat-label{
	background-color: #004da1;
	border: none;
	display: none;
}
/*---------------------------------
フッター
--------------------------------*/
#footer .footer_address img{
	padding:0;
	margin:0;
}
#footer .footer_address{
	font-size: 80%;
}
#footer .footer_address .name{
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 30px;
}
#footer .footer_address a{
	text-decoration: none;
}
#footer ul li a{
	position: relative;
	display: inline-block;
	padding-left: 20px;
}
#footer ul li a:hover{
	background-color: #474747;
}
#footer ul li a::before{
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
}
#navi-footer-in ul li a{   
	padding: 0 10px;
}
#navi-footer-in ul li a::before{
	display:none;
}
.corporate-link {
	width: 220px;
	padding: 10px;
	background-color: #fff;
}

/*---------------------------------
お問い合わせ
--------------------------------*/
.wpcf7-list-item{
	margin: 0!important;
}
/*---------------------------------
ページトップへ戻るボタン
--------------------------------*/
.go-to-top-button {
	border-radius: 100px;
	font-size: 30px;
	background-color: #000;
	color: #fff;
	width: 60px;
	height: 60px;
}
.go-to-top-button:hover{
	color: #fff;
	opacity: 0.8;
}
.fa-angle-double-up:before{
	content: "\f106"!important;
    font-size: 15px;
    top: -2px;
    position: relative;
}
/*---------------------------------
カテゴリ
--------------------------------*/
/*カテゴリータグ透過*/
.cat-label{
	opacity: 0.9;
}
/*---------------------------------
動画
--------------------------------*/
.video-container {
margin: 0px auto;
}
/*---------------------------------
エントリーカード
--------------------------------*/
.entry-card-title, .related-entry-card-title {
	font-size: 18px;
	padding: 5px 0;
	color: #2c6ebd;
}
.entry-card-snippet, .related-entry-card-snippet {
	line-height: 1.8;
}
/*---------------------------------
ボタン
--------------------------------*/
/*ボタンの位置*/
.flex_center{
    display: flex;
    justify-content: center;
}
.flex_center.row4 a.btn{
	margin-left: auto;
	margin-right: auto;
	font-size: 1.5rem;
	padding: 2rem 2.5rem;
    width: auto;
}
.flex_right{
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
}
@media screen and (max-width: 1120px){
	.flex_center.row4{
		flex-wrap: wrap;
	}
	.flex_center.row4 a.btn{
		width: 300px;
		margin-left: 3em;
		margin-right: 3em;
		font-size: 1.5rem;
	}
}
@media screen and (max-width: 834px){
	.flex_right{
		justify-content: center;
		margin-right: 0;
	}
	.flex_center{
		display: block;
		text-align: center;
	}
	.flex_center a{
		margin: 1.2em;
	}
	.flex_center.row4 a.btn{
		width: 270px;
		margin-left: 1em;
		margin-right: 1em;
		font-size: 1.2rem;
	}
}

/*仕様データダウンロードボタン1行の場合*/
@media screen and (min-width: 834px){
		.line_one{
	padding:22px!important;
		}
}
/*デフォルトボタン*/
*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}
html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
}
.btn,
a.btn,
button.btn,
input[type='submit'] {
	font-size: 1.7rem;
	margin-top: 2em;
	font-weight: normal;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	padding: 1.2rem 3rem 1.4rem 3.4rem;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	border: none;
	border-radius: 100vh!important;
	color: #fff;
	background-color: #004da1;
	width: 270px;
}
a.btn.line_one {
	letter-spacing: 0.02em;
}
a.btn,
input[type='submit']  {
	font-weight: normal;
	border-radius: 100vh!important;
	color: #fff;
	border-radius: 0;
	background-color: #004da1!important;
}
a.btn:after,
input[type='submit'] :after{
	position: absolute;
	border-radius: 100vh;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background-color: #004da1;
}
a.btn span {
	position: relative;
	z-index: 1;
}
a.btn span:after {
    content: "\f105";
    font-family: FontAwesome;
	color: #fff;
	position: relative;
    left: 2em;
    top: -0.2em;
    font-size: 7px;
}
a.btn-contact{
	font-size: 1.7rem;
	margin-top: 2em;
	font-weight: normal;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	padding: 1.4rem 5rem 1.4rem 5.4rem;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	border: none;
	border-radius: 100vh!important;
	color: #fff;
	background-color: #dc0010;
	width: 240px;
}
a.btn-contact span:after {
    content: "\f0e0";
    font-family: FontAwesome;
    color: #fff;
    position: relative;
    left: 1em;
    top: -2px;
    font-size: 13px;
}
.wp-block-button__link::after{
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10%;
	margin-top: -4px;
}
/*フォームボタン*/
input[type='submit'] {
	border: none;
	border-radius: 30px;
	background-color: #2c6ebd;
	color: #fff;
	font-size: 17px;
	margin-top:10px;
	margin-left: 60px;
}
input[type='submit']:hover {
	opacity: 0.8;
}
@media screen and (max-width: 834px){
	input[type='submit'] {
	margin: 0 auto;
	}
}
/*ダウンロードボタン*/
a.download-link{
	color: #fff;
	text-decoration: none;
	border-radius: 30px;
	background-color:#2c6ebd;
	padding: 20px 100px;
}
a.download-link:hover{
	color: #fff;
}

/*---------------------------------
非表示
--------------------------------*/
/*フロント固定ページの不要要素を非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
	display: none;
}
/*固定ページの日付を非表示*/
.post-12 .date-tags,
.post-39 .date-tags,
.post-54 .date-tags ,
.post-41 .date-tags ,
.post-33 .date-tags ,
.post-35 .date-tags ,
.post-43 .date-tags ,
.post-93 .date-tags ,
.post-45 .date-tags ,
.post-37 .date-tags,
.post-93 .date-tags {
	display: none;
}
/*h1を非表示*/
.post-37 .entry-title, 
.post-35 .entry-title, 
.post-43 .entry-title, 
.post-45 .entry-title, 
.post-93 .entry-title{
	display: none;
}
/*カテゴリページ見出しのアイコン非表示*/
.archive-title :before {
	display: none;
}
/*全体の余白調整*/
.main{
	padding: 0;
}
/*---------------------------------
最近の投稿
--------------------------------*/
.post-update{
	display: none;
}
.post-date{
	display: none;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
    clear: both;
    border-bottom: 1px solid #eee;
    padding: 15px 0;
    font-size: 14px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li:first-child{
    padding-top:0;
}
.card-title-bold .card-title {
    color: #004da1;
    padding: 2px 10px;
    font-size: 14px;
}
.card-arrow .a-wrap::after{
    border-top: solid 1px #004da1;
    border-right: solid 1px #004da1;
}
/*---------------------------------
404ページ
--------------------------------*/
.error404 h1{
	margin-bottom:0;
}
.error404 h1:before {
	display: none;
}
.error404 .main{
	margin: 0 auto;
	width: 100%;
	text-align: center;
    min-height: 420px;
}
.error404 .main img{
	margin: 0 auto;
	width: 50%;
}
/************************************
レスポンシブ
************************************/
@media screen and (max-width: 834px){
	.pc{
		display: none;
	}
	.sp{
		display: inline-block;
	}
	p{
		font-size: 14px;
	}
	.txtbox_r,.txtbox_l{
		margin: 0 auto 10%;
	}
	.article h2 {
		padding: 1rem 0.8em;
		font-size: 1.8rem;
		margin: 1em 0 1.4em!important;
		line-height: 1.6;
	}
	.article h3 {
		font-size: 1.7rem;
		padding: 8px 18px 12px;
		margin: 1.6em 0 2em;
	}
	.article h4 {
		margin: 0 0 1.6em;
	}
	.entry-title {
		padding-bottom: 25px;
	}
	.content_box{
		padding: 0;
	}
	/*ヘッダー ロゴ中央配置*/
	.logo.logo-header.logo-image {
		height: auto;
		text-align: center;
	}
	.fa-angle-down:before{
		display: none;
	}
	/*ヘッダー アイコン色*/
	.admin-bar .mobile-header-menu-buttons {
		color: #004da1;
	}
	/*テーブル*/
	.table_basic{
		margin: 0 auto!important;
	}
	.table_basic th,.table_basic td{
		padding: 0.4em;
	}
	.table_basic th{
		text-align: left;
		min-width: 120px;
	}
	/*ボタン*/
	.btn,a.btn,button.btn {
		padding: 1.1rem 1.2rem 1.4rem;
		width: 230px;
		font-size: 1.4rem;
		margin-top: 0;
		letter-spacing: 0;
	}
	/*リスト*/
	.entry-content ul {
		font-size: 80%;
		width: 90%;
		margin:0 auto 5%;
	}
	/*ハンバーガーメニュー*/
	.menu-close-button{
		position: absolute;
		right: 5%;
		color: #004da1;
	}
	.menu-close-button a{
		color: #004da1;
	}
	.menu-drawer{
		margin-top:10%;
	}
	.menu-drawer li {
		display: block;
		border-bottom: 1px solid #eee;
		padding: 4% 0;
	}
	.menu-drawer li ul li:first-child{
		padding: 4% 0;
	}
	.menu-drawer li ul li:last-child{
		border: none;
		padding: 4% 0 0;
	}
	.menu-drawer li a{
		color: #004da1;
	}
	.menu-drawer li a:after{
		content: "\f105";
		font-family: FontAwesome;
		color: #004da1;
		position: relative;
		font-size: 60%;
		top: -0.2rem;
		left:4%;
	}
	.ml20{
		margin-left: 0;
	}
	.mb80{
		margin-bottom: 0;
	}
	.archive-title span{
		margin-right:0;
	}
	.entry-card-content{
		margin-left: 20%;
	}
	.entry-card-content{
		margin-left: 42%!important;
	}
	.entry-card-content h2{
		font-size:1.4rem;
	}
	.logo_pro{
		max-width: 150px!important;
		text-align: center;
		margin: 0 auto;
	}
	.body .wp-block-cover{
		min-height:150px;
	}
	.wp-block-cover__inner-container h1{
		font-size: 2rem!important;
	}
	.body .wp-block-columns {
		margin-bottom: 2em;
	}
	.entry-title, .archive-title {
		margin: 5% 0;
		letter-spacing: 0.1em;
		font-size: 2rem;
}
}
/*480px以下*/
@media screen and (max-width: 480px){
	.header-in .logo {
		margin-left: 15px;
	}
}
/*---------------------------------
グロナビ
--------------------------------*/
.logo.logo-header.logo-image {
    height: auto;
}
.header-container-in.hlt-top-menu .site-name-text-link {
    text-align: left;
} 
.tagline {
	text-align: center;
	font-size: 14px;
}
.logo {
	text-align: center;
}
/*ロゴ余白解除*/
.site-logo-image{
    padding: 0 0 0 20px;
}
/*ロゴ余白解除 40th仕様*/
@media (min-width: 1024px) {
	.site-logo-image{
		padding: 0 0 0 0px;
	}
}
/*ロゴ余白解除 40th仕様*/
@media (min-width: 1048px) {
	.site-logo-image{
		padding: 0 0 0 20px;
	}
}

.navi-in a {
	color: #004da1;
	font-weight: bold;
	font-size: 14px;
}
.navi-in a:hover{
	color: #004da1;
	background-color: #f3f3f7;
}
/*ナビサイズ*/
.navi-in > ul li{
	font-size: 15px;
}
/*ナビ仕切り*/
#navi .navi-in > ul > li{
	border-left: 1px solid #f3f3f7;
}
#navi .navi-in > ul > li:last-child{
	border-right: 1px solid #f3f3f7;
}
/*ナビ現在地*/
.navi-in .current-menu-item a{
	background-color: #e2ecf7;
	font-weight: bold;
}
.toggle-checkbox:checked ~ .toggle-content {
	border:  1px solid #ccc;
}
.toggle-button::before {
	color: #2c6ebd;
}
.navi-in > ul > .menu-item-has-children > a::after{
	right: 10px;
} 
/*ナビプルダウンメニュー*/
.navi-in > ul .sub-menu li a{
	background: #444;
	color: #fff;
	font-size:16px;
	font-weight: normal;
}
/*ナビ矢印*/
.fa{
	font-size: 20px;
}
.navi-in .has-icon{
	right: 10px;
}
.fa-angle-down:before{
    top: -1px;
    font-size: 7px;
    right: 6px;
    position: relative;
}
/*3カラム 追加分ここから*/
.messeage{
	margin: 0 auto;
	text-align: center;
}
.messeage .red{
	color:#dc0010;
	border: 3px solid #dc0010;
	width:70%;
	display: block;
	padding:2rem;
	margin: 5% auto 0;
}
.messeage .btn{
	width: 400px;
}
.flex_ul{
    display: flex;
    justify-content: center;
}
.flex_ul li::before{
	display: none;
}
.flex_ul p{
	margin-top:1em;
}
@media screen and (max-width: 480px){
.messeage .red{
	width:100%;
	margin-top: 0;
	margin-bottom: 5%;
}
	.flex_ul{
    display: inline-block;
}
	.messeage .btn{
		width: 270px;
	}
}

